Page MenuHomePhabricator

Calculate and report contributors health metrics for May 2019
Closed, ResolvedPublicJun 17 2019

Description

  • Calculate metrics
  • Commit notebook output to Git and push to GitHub
  • Prepare notes and analysis
  • Add metrics, notes, and analysis to the board staging deck
  • Upload slides to mw:Wikimedia Audiences
  • Create next month's task

Details

Due Date
Jun 17 2019, 12:30 PM

Event Timeline

Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptMay 31 2019, 6:03 AM
kzimmerman changed Due Date from Jul 15 2019, 12:30 PM to Jun 15 2019, 12:30 PM.Jun 3 2019, 5:25 PM
kzimmerman changed Due Date from Jun 15 2019, 12:30 PM to Jun 14 2019, 12:30 PM.
kzimmerman added a subscriber: kzimmerman.

Noticed that due date was set a month later and updated accordingly. Since June 15 is a Saturday, moved the deadline to June 14

Noticed that due date was set a month later and updated accordingly. Since June 15 is a Saturday, moved the deadline to June 14

Thank you! Very minor nitpick: I think we said that we'd move the date later rather than earlier if holidays got in the way.

Admittedly, I'm on track to finish this up today so it makes no practical difference 😁

kzimmerman changed Due Date from Jun 14 2019, 12:30 PM to Jun 17 2019, 12:30 PM.Jun 12 2019, 5:15 PM

Ah, I missed that! Updated this ticket accordingly.

And roughly outlined the dates/use cases here: https://office.wikimedia.org/wiki/Product_Analytics/Monthly_Health_Metrics. Feel free to add more info or link to relevant wiki pages.

And roughly outlined the dates/use cases here: https://office.wikimedia.org/wiki/Product_Analytics/Monthly_Health_Metrics. Feel free to add more info or link to relevant wiki pages.

I actually created another page recently to document the calculation and reporting workflow: mw:Product Analytics/Movement metrics! I'll merge the two 😁

Neil_P._Quinn_WMF closed this task as Resolved.Jun 13 2019, 1:32 PM
MNeisler updated the task description. (Show Details)Jul 9 2019, 11:15 PM